P  {}

H1  {}

H2  {}

H3  {}

A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

BODY  {}

.h3  {
	font-size : 20px;
	font-family : Verdana,Arial;
	font-weight : bold;
	font-style : normal;
}

.par  {
	font-family : Verdana,Arial;
	font-style : normal;
	font-weight : bold;
}

.t1  {
	font-size : 8px;
	font-family : Verdana,Arial;
}

.t2  {
	font-size : 11px;
	font-family : Verdana, Arial;
	color : Silver;
}

.t2o  {
	font-size : 10px;
	font-family : Verdana, Arial;
	color : #C0A225;
	font-weight : bold;
}

.tb2  {
	font-family : Verdana, Arial;
	color : Silver;
	font-weight : bold;
	font-size : 10px;
}

.t6  {
	font-size : xx-large;
	color : Silver;
}

